[Помогите] проблема в админ панель модули оплаты

Тема в разделе "OpenCart", создана пользователем ewgenij05, 25 апр 2013.

  1. ewgenij05

    ewgenij05

    Регистрация:
    17 мар 2013
    Сообщения:
    123
    Симпатии:
    7
    не пойму в чем проблема когда захожу на модули оплаты вылитает вот что
    Код:
    Notice: Error: Could not load language payment/alertpay! in C:\Ampps\www\fashion\vqmod\vqcache\vq2-system_library_language.php on line 41
    в чем может быть причина?
     
  2. nix

    nix php, MySQL, UNIX, MikroTik ROSAPI

    Регистрация:
    16 янв 2013
    Сообщения:
    1.000
    Симпатии:
    889
    У вас нет языкового файла для модуля алерпей
    проверьте возможно вы не скопировали его в папку /admin/language/Ваш_Язык/payment
     
  3. ewgenij05

    ewgenij05

    Регистрация:
    17 мар 2013
    Сообщения:
    123
    Симпатии:
    7
    а что это за модуль. я все модули проверил в /admin/templ/payment у меня такого модуля нет.
     
  4. Toliamba

    Toliamba

    Регистрация:
    27 янв 2013
    Сообщения:
    191
    Симпатии:
    44
    Если у Вас стандартный модуль, просто скопируйте из дистрибутива Опенкарт на сервер недостающий файл
     
  5. ewgenij05

    ewgenij05

    Регистрация:
    17 мар 2013
    Сообщения:
    123
    Симпатии:
    7
    как понять стондартный? шаблон вы имеете ввиду.
     
  6. zek24

    zek24

    Регистрация:
    10 ноя 2012
    Сообщения:
    162
    Симпатии:
    23
    стондартный - идущий в комплекте.
    Если копирование не поможет, пройдитесь по языковым файлам модулей оплаты и перекидайте их из папки english в папку с языком текущей версии магазина.
     
    ewgenij05 нравится это.